﻿/*--- slider-css --*/
.slider {
	clear:both; position: relative; z-index:1; margin:0; padding:0
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 20px;
	width: 20px;
	display: inline-block;
	background:#01b7f2;
    border:solid 5px #f5f5f5; border-radius:10px
}
.callbacks_here a:after{
	background:#e62518;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 10px;
	z-index: 999;
	right:10px;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  bottom:40%;
  left: 0;
  opacity: 0.7;
  z-index: 1000;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 59px;
  background: url("../../imgwb/imgw/left.png") no-repeat 0px 0px;
  }
.callbacks_nav.next {
  left: auto;
  background-position:-63px 0px;
  right: 0;
 }
.slide_text {background:url(../imgwb/imgw/bg_slide.png); padding:0.8em 0.5em 0.5em 0.5em; position:absolute; z-index:9999; bottom:0; width:100%
}
    .slide_text p {color:#0faadc; opacity:1 !important; text-align:left; font-size:1.6em; text-transform:uppercase;
                   margin:auto; max-width:1150px; display:block; font-weight:700; text-shadow:1px 2px 2px #333; letter-spacing:1px
    }
/*thuvienanh*/
.slider2 {
	clear:both; position: relative; z-index:1; padding:0;
}
.rslides2 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides2 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides2 li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides2 img {
  display: block;
  float: none;
  max-width:750px;
  width: 100%;
  border: 0;
  margin:auto
  }
.menu-link { display: none;}
.menu { 
  float: left;
  -webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}
.menu ul { 
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #01b7f2;
	border: 1px solid #cccccc; padding:0; margin:0
}
.menu ul li { padding:0; margin:0 }
.menu > ul > li { display: inline-block; }
.menu ul li a {background:none; margin:0; padding:0 0 2px; color:#01b7f2; font-size:0.9em; font-weight:700;
               text-transform:uppercase; position:relative;
               display:inline-block; width:auto; height:auto; vertical-align:middle; transition:all 0.5s}
.menu ul li a.home {background:url(../imgwb/imgw/icon_home.png) no-repeat center center; margin:0; padding:0;
                    display:inline-block; width:50px; height:51px; vertical-align:middle
}
.menu ul li a.home_ac:hover,
.menu ul li a.home_ac {background:url(../imgwb/imgw/icon_home_hover.png) no-repeat center center; margin:0; padding:0;
                       display:inline-block; width:50px; height:51px; vertical-align:middle
}
.menu ul li a.home:hover {background:url(../imgwb/imgw/icon_home_hover.png) no-repeat center center
}
.menu ul li ul li a:after {
  content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color:#1e5983;
	width: 0;
	height: 1px;
	transition: all 0.5s;
}
.menu ul li a.current,
.menu ul li:hover a,
.menu ul li > a:hover { color:#1e5983;}

.menu ul li ul li a:hover:after {
  width: 100%;
}
.menu ul li > a {padding:0.5em 0 0; margin:0 1em}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {	
    .menu ul li > a {padding:0.7em 1em; margin:0}	
}*/
.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width:250px;
  background-color:#01b7f2; 
  border: 0px solid #01b7f2; z-index:9999; padding:0; border-top:0
}
.menu ul li:hover > ul { display: block}
.menu ul ul > li { position: relative; margin:0}
.menu ul ul > li a {color:#ffffff!important; margin:0; padding:0.3em 1em!important; font-size:1em; text-transform:none; 
                    font-weight:400; background:#01b7f2!important; display:block; height:auto; border-bottom:solid 1px #0faadc; transition:all 0.5s
}
.menu ul li:last-child a {margin-right:0
}
.menu ul ul > li a:hover {color:#ffffff!important}
.menu ul ul ul { position: absolute; left: 100%; top:0;}
.menu ul li a.mobile{display:none
}
@media all and (max-width:1130px) {
    .menu ul li > a {padding:0.7em 0.5em; margin:0; font-size:0.9em}
}
@media all and (max-width:980px) { 
   a.menu-link {display: block; color:#ffffff; background:url(../imgwb/imgw/menu.png) no-repeat 1% center; 
                 float:right; text-decoration: none; height:35px; margin:1.5em 0 0 0 ; padding:0.5em; width:85px; border-radius:20px}
  .menu { clear: both; min-width: inherit; float: none; }
  .menu ul li a { display: block; text-decoration: none; color: #ffffff; font-size: 0.9em; font-weight:700; 
                  margin:0; text-transform:uppercase; border:0; border-bottom:solid 1px #0faadc; padding:0.5em 2em; height:38px}
    /*.menu ul li.product,
    .menu ul li a.home,
    .menu ul li a.home_ac {display:none
    }
    .menu ul li:nth-child(2) a {padding:0.5em 2em
    }*/
  .menu ul li a.mobile{display:block}
  .menu ul li a.current{color:#1e5983}
  .menu ul li a:hover { display: block; text-decoration: none; color: #ffffff; font-size: 0.9em; background:#0faadc;}
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #01b7f2; }
  .menu > li > ul.sub-menu { padding: 0px; border: none; }
  .menu.active, .menu > ul ul.active { max-height: none; }
  .menu ul { display: inline; }
  .menu > ul { border-top: 1px solid #808080; }
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #474e11; display: block; padding:0 0.8em; border-bottom: 1px solid #0faadc; position: relative }
  .menu li.has-submenu > a:after {
    content: '▼';
    position: absolute; color:#ffffff;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.2em;
    padding: 0.4em 0.5em; z-index:9999
  }
  .menu li.has-submenu > a.active:after {
    content: "▲"; z-index:9999; color:#ffff00  }
  .menu ul ul > li a {padding:0.5em 2em!important; color:#ffffff; border-bottom: 1px solid #0faadc; font-weight:400!important;
                      background:none!important; font-size:1em
  }
  .menu ul ul > li a:hover {color:#ffffff!important; font-size:1em}
  .menu ul ul ul > li a {padding:0.5em 4em!important}
  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
  }
@media (max-width:800px){
    ul.callbacks_tabs.callbacks1_tabs {
	display:none
    }
    .slide_text p {font-size:1.5em
    }
}
    
    
    
